Multivariate Pattern Analysis in Python

# mvpa2.clfs.warehouse.RbfLSKernel

class `mvpa2.clfs.warehouse.``RbfLSKernel`(**kwargs)

  Radial Basis Function kernel (aka Gaussian): K(a,b) = exp(-gamma*||a-b||**2)

  Attributes

  `descr` | Description of the object if any

  Methods

  Initialize instance of RbfLSKernel

  Parameters:

  gamma

  > Gamma multiplying paramater for Rbf. [Default: 1]

  Attributes

  `descr` | Description of the object if any

  Methods